<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Bauhof_Stani</author>
	
    <version>1.0.0.0</version>
    <title>
	<en>Halle road maintenance department</en>
	<de>Strassenmeisterei Halle</de>
	</title>
	
<description>
<en>
<![CDATA[vehicle hall.

Price: 100000 $
Upkeep: 0 $/Day

]]>
</en>
<de><![CDATA[Fahrzeughalle .

Preis: 100000 €
Unterhalt: 0 €/Tag

]]>
</de>
</description>
	
	<iconFilename>icon_SM_Halle.png</iconFilename>
	<multiplayer supported="true" />

	<brands>
		<brand name="Bauhof_Stani" title="Bauhof_Stani Buildings" image="Bauhof_Stani_Brands.dds"/>
    </brands>

	<storeItems>        
		<storeItem xmlFilename="SM_SalzHalle.xml"/>
	</storeItems>
	
</modDesc>